body {
	background-color: #404040;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-TRACK-COLOR: #404040;
	SCROLLBAR-FACE-COLOR: #303030;
	SCROLLBAR-ARROW-COLOR: #E6E6E6;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6E6E6;
	link: #FF9966;
}
.title {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #808080;
	font-style: normal;
	font-weight: bold;
}
.motto {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	font-style: normal;
	font-weight: bold;
}
.header {
	font-family: Verdana, Arial;
	font-size: 20px;
	color: #E6E6E6;
	font-style: normal;
	font-weight: bold;
}
a:visited, a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #E6E6E6;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a.menu:visited, a.menu:link, a.menu:active {
	background-color: #252525;
	width: 150px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; color: #E6E6E6;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
	line-height: 16px;
	text-decoration: none;
	display: block;
}
a.menu:hover {
	background-color: #000000;
	width: 150px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; color: #FFFFFF; 
	font-style: normal;
	font-weight: normal;
	text-align: center;
	line-height: 16px;
	text-decoration: none;
	display: block;
}
a.feet:visited, a.feet:link, a.feet:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #808080;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.feet:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #F8F8F8;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.feet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	font-style: normal;
	font-weight: normal;
}
form {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	padding-top: 0px;
	margin: 0px; 
}
img {
	border: 0px;
}
.line {
	background-color:#E6E6E6;
	color:#606060;
	border: #606060;
	height: 1px;
}